const assert = require('./assert.js');
const request  = require('../src/request.js');
const response =  require('../src/response.js');

(async () => {
	try {
		const result = await request.Request('get', 'localhost', 4536, '/channels/list', {}, null)
		assert.eq(result.status_code, 400)

	} catch (err) {
		console.log(err)
	}


})();
